.sprite {background:url(images/allballs2.png);}
        .ball1 {width:50px; height:56px; background-position:0px 0px;}
        .ball2 {width:50px; height:56px; background-position:-50px 0px;}
        .ball3{width:50px; height:56px; background-position:-100px 0px;}
        .ball4 {width:50px; height:56px; background-position:-150px 0px;}
        .ball5 {width:50px; height:56px; background-position:-200px 0px;}
        .ball6 {width:50px; height:56px; background-position:-250px 0px;}
        .ball7 {width:50px; height:56px; background-position:-300px 0px;}
        .ball8 {width:50px; height:56px; background-position:-350px 0px;}
        .ball9 {width:50px; height:56px; background-position:-400px 0px;}
        .ball10 {width:50px; height:56px; background-position:0px -60px;}
        .ball11 {width:50px; height:56px; background-position:-50px -60px;}
        .ball12 {width:50px; height:56px; background-position:-100px -60px;}
        .ball13{width:50px; height:56px; background-position:-150px -60px;}
        .ball14 {width:50px; height:56px; background-position:-200px -60px;}
        .ball15 {width:50px; height:56px; background-position:-250px -60px;}
        .ball16 {width:50px; height:56px; background-position:-300px -60px;}
        .ball17 {width:50px; height:56px; background-position:-350px -60px;}
        .ball18 {width:50px; height:56px; background-position:-400px -60px;}
        .ball19 {width:50px; height:56px; background-position:-450px -60px;}
        .ball20 {width:50px; height:56px; background-position:0px -120px;}
        .ball21 {width:50px; height:56px; background-position:-50px -120px;}
        .ball22 {width:50px; height:56px; background-position:-100px -120px;}
        .ball23{width:50px; height:56px; background-position:-150px -120px;}
        .ball24 {width:50px; height:56px; background-position:-200px -120px;}
        .ball25 {width:50px; height:56px; background-position:-250px -120px;}
        .ball26 {width:50px; height:56px; background-position:-300px -120px;}
        .ball27 {width:50px; height:56px; background-position:-350px -120px;}
        .ball28 {width:50px; height:56px; background-position:-400px -120px;}
        .ball29 {width:50px; height:56px; background-position:-450px -120px;}
        .ball30 {width:50px; height:56px; background-position:0px -180px;}
        .ball31 {width:50px; height:56px; background-position:-50px -180px;}
        .ball32 {width:50px; height:56px; background-position:-100px -180px;}
        .ball33{width:50px; height:56px; background-position:-150px -180px;}
        .ball34 {width:50px; height:56px; background-position:-200px -180px;}
        .ball35 {width:50px; height:56px; background-position:-250px -180px;}
        .ball36 {width:50px; height:56px; background-position:-300px -180px;}
        .ball37 {width:50px; height:56px; background-position:-350px -180px;}
        .ball38 {width:50px; height:56px; background-position:-400px -180px;}
        .ball39 {width:50px; height:56px; background-position:-450px -180px;}
        .ball40 {width:50px; height:56px; background-position:0px -240px;}
        .ball41 {width:50px; height:56px; background-position:-50px -240px;}
        .ball42 {width:50px; height:56px; background-position:-100px -240px;}
        .ball43{width:50px; height:56px; background-position:-150px -240px;}
        .ball44 {width:50px; height:56px; background-position:-200px -240px;}
        .ball45 {width:50px; height:56px; background-position:-250px -240px;}
        .ball46 {width:50px; height:56px; background-position:-300px -240px;}
        .ball47 {width:50px; height:56px; background-position:-350px -240px;}
        .ball48 {width:50px; height:56px; background-position:-400px -240px;}
        .ball49 {width:50px; height:56px; background-position:-450px -240px;}
        .ball50 {width:50px; height:50px; background-position:0px -300px;}
        .ball51 {width:50px; height:50px; background-position:-50px -300px;}
        .ball52 {width:50px; height:50px; background-position:-100px -300px;}
        .ball53{width:50px; height:50px; background-position:-150px -300px;}
        .ball54 {width:50px; height:50px; background-position:-200px -300px;}
        .ball55 {width:50px; height:50px; background-position:-250px -300px;}
        .ball56 {width:50px; height:50px; background-position:-300px -300px;}
        .ball57 {width:50px; height:50px; background-position:-350px -300px;}
        .ball58 {width:50px; height:50px; background-position:-400px -300px;}
        .ball59 {width:50px; height:50px; background-position:-450px -300px;}
.smsprite {background:url(images/allballs_small2.png);}
        .smball1 {width:25px; height:30px; background-position:0px 0px;}
        .smball2 {width:25px; height:30px; background-position:-25px 0px;}
        .smball3 {width:25px; height:30px; background-position:-50px 0px;}
        .smball4 {width:25px; height:30px; background-position:-75px 0px;}
        .smball5 {width:25px; height:30px; background-position:-100px 0px;}
        .smball6 {width:25px; height:30px; background-position:-125px 0px;}
        .smball7 {width:25px; height:30px; background-position:-150px 0px;}
        .smball8 {width:25px; height:30px; background-position:-175px 0px;}
        .smball9 {width:25px; height:30px; background-position:-200px 0px;}
        .smball10 {width:25px; height:30px; background-position:0px -30px;}
        .smball11 {width:25px; height:30px; background-position:225px -30px;}
        .smball12 {width:25px; height:30px; background-position:-50px -30px;}
        .smball13 {width:25px; height:30px; background-position:-75px -30px;}
        .smball14 {width:25px; height:30px; background-position:-100px -30px;}
        .smball15 {width:25px; height:30px; background-position:-125px -30px;}
        .smball16 {width:25px; height:30px; background-position:-150px -30px;}
        .smball17 {width:25px; height:30px; background-position:-175px -30px;}
        .smball18 {width:25px; height:30px; background-position:-200px -30px;}
        .smball19 {width:25px; height:30px; background-position:-225px -30px;}
        .smball20 {width:25px; height:30px; background-position:0px -60px;}
        .smball21 {width:25px; height:30px; background-position:225px -60px;}
        .smball22 {width:25px; height:30px; background-position:-50px -60px;}
        .smball23 {width:25px; height:30px; background-position:-75px -60px;}
        .smball24 {width:25px; height:30px; background-position:-100px -60px;}
        .smball25 {width:25px; height:30px; background-position:-125px -60px;}
        .smball26 {width:25px; height:30px; background-position:-150px -60px;}
        .smball27 {width:25px; height:30px; background-position:-175px -60px;}
        .smball28 {width:25px; height:30px; background-position:-200px -60px;}
        .smball29 {width:25px; height:30px; background-position:-225px -60px;}
        .smball30 {width:25px; height:30px; background-position:0px -90px;}
        .smball31 {width:25px; height:30px; background-position:225px -90px;}
        .smball32 {width:25px; height:30px; background-position:-50px -90px;}
        .smball33 {width:25px; height:30px; background-position:-75px -90px;}
        .smball34 {width:25px; height:30px; background-position:-100px -90px;}
        .smball35 {width:25px; height:30px; background-position:-125px -90px;}
        .smball36 {width:25px; height:30px; background-position:-150px -90px;}
        .smball37 {width:25px; height:30px; background-position:-175px -90px;}
        .smball38 {width:25px; height:30px; background-position:-200px -90px;}
        .smball39 {width:25px; height:30px; background-position:-225px -90px;}
        .smball40 {width:25px; height:30px; background-position:0px -120px;}
        .smball41 {width:25px; height:30px; background-position:225px -120px;}
        .smball42 {width:25px; height:30px; background-position:-50px -120px;}
        .smball43 {width:25px; height:30px; background-position:-75px -120px;}
        .smball44 {width:25px; height:30px; background-position:-100px -120px;}
        .smball45 {width:25px; height:30px; background-position:-125px -120px;}
        .smball46 {width:25px; height:30px; background-position:-150px -120px;}
        .smball47 {width:25px; height:30px; background-position:-175px -120px;}
        .smball48 {width:25px; height:30px; background-position:-200px -120px;}
        .smball49 {width:25px; height:30px; background-position:-225px -120px;}
        .smball50 {width:25px; height:30px; background-position:0px -150px;}
        .smball51 {width:25px; height:25px; background-position:225px -150px;}
        .smball52 {width:25px; height:25px; background-position:-50px -150px;}
        .smball53 {width:25px; height:25px; background-position:-75px -150px;}
        .smball54 {width:25px; height:25px; background-position:-100px -150px;}
        .smball55 {width:25px; height:25px; background-position:-125px -150px;}
        .smball56 {width:25px; height:25px; background-position:-150px -150px;}
        .smball57 {width:25px; height:25px; background-position:-175px -150px;}
        .smball58 {width:25px; height:25px; background-position:-200px -150px;}
        .smball59 {width:25px; height:25px; background-position:-225px -150px;}
.ticksprite {background:url(images/allballs_tick2.png);}
        .tball1 {width:50px; height:56px; background-position:0px 0px;}
        .tball2 {width:50px; height:56px; background-position:-50px 0px;}
        .tball3{width:50px; height:56px; background-position:-100px 0px;}
        .tball4 {width:50px; height:56px; background-position:-150px 0px;}
        .tball5 {width:50px; height:56px; background-position:-200px 0px;}
        .tball6 {width:50px; height:56px; background-position:-250px 0px;}
        .tball7 {width:50px; height:56px; background-position:-300px 0px;}
        .tball8 {width:50px; height:56px; background-position:-350px 0px;}
        .tball9 {width:50px; height:56px; background-position:-400px 0px;}
        .tball10 {width:50px; height:56px; background-position:0px -60px;}
        .tball11 {width:50px; height:56px; background-position:-50px -60px;}
        .tball12 {width:50px; height:56px; background-position:-100px -60px;}
        .tball13{width:50px; height:56px; background-position:-150px -60px;}
        .tball14 {width:50px; height:56px; background-position:-200px -60px;}
        .tball15 {width:50px; height:56px; background-position:-250px -60px;}
        .tball16 {width:50px; height:56px; background-position:-300px -60px;}
        .tball17 {width:50px; height:56px; background-position:-350px -60px;}
        .tball18 {width:50px; height:56px; background-position:-400px -60px;}
        .tball19 {width:50px; height:56px; background-position:-450px -60px;}
        .tball20 {width:50px; height:56px; background-position:0px -120px;}
        .tball21 {width:50px; height:56px; background-position:-50px -120px;}
        .tball22 {width:50px; height:56px; background-position:-100px -120px;}
        .tball23{width:50px; height:56px; background-position:-150px -120px;}
        .tball24 {width:50px; height:56px; background-position:-200px -120px;}
        .tball25 {width:50px; height:56px; background-position:-250px -120px;}
        .tball26 {width:50px; height:56px; background-position:-300px -120px;}
        .tball27 {width:50px; height:56px; background-position:-350px -120px;}
        .tball28 {width:50px; height:56px; background-position:-400px -120px;}
        .tball29 {width:50px; height:56px; background-position:-450px -120px;}
        .tball30 {width:50px; height:56px; background-position:0px -180px;}
        .tball31 {width:50px; height:56px; background-position:-50px -180px;}
        .tball32 {width:50px; height:56px; background-position:-100px -180px;}
        .tball33{width:50px; height:56px; background-position:-150px -180px;}
        .tball34 {width:50px; height:56px; background-position:-200px -180px;}
        .tball35 {width:50px; height:56px; background-position:-250px -180px;}
        .tball36 {width:50px; height:56px; background-position:-300px -180px;}
        .tball37 {width:50px; height:56px; background-position:-350px -180px;}
        .tball38 {width:50px; height:56px; background-position:-400px -180px;}
        .tball39 {width:50px; height:56px; background-position:-450px -180px;}
        .tball40 {width:50px; height:56px; background-position:0px -240px;}
        .tball41 {width:50px; height:56px; background-position:-50px -240px;}
        .tball42 {width:50px; height:56px; background-position:-100px -240px;}
        .tball43{width:50px; height:56px; background-position:-150px -240px;}
        .tball44 {width:50px; height:56px; background-position:-200px -240px;}
        .tball45 {width:50px; height:56px; background-position:-250px -240px;}
        .tball46 {width:50px; height:56px; background-position:-300px -240px;}
        .tball47 {width:50px; height:56px; background-position:-350px -240px;}
        .tball48 {width:50px; height:56px; background-position:-400px -240px;}
        .tball49 {width:50px; height:56px; background-position:-450px -240px;}
        .tball50 {width:50px; height:56px; background-position:0px -300px;}
        .tball51 {width:50px; height:56px; background-position:-50px -300px;}
        .tball52 {width:50px; height:56px; background-position:-100px -300px;}
        .tball53{width:50px; height:56px; background-position:-150px -300px;}
        .tball54 {width:50px; height:56px; background-position:-200px -300px;}
        .tball55 {width:50px; height:56px; background-position:-250px -300px;}
        .tball56 {width:50px; height:56px; background-position:-300px -300px;}
        .tball57 {width:50px; height:56px; background-position:-350px -300px;}
        .tball58 {width:50px; height:56px; background-position:-400px -300px;}
        .tball59 {width:50px; height:56px; background-position:-450px -300px;}
.onsprite {background:url(images/allballs_small_on.png);}
        .onball1 {width:25px; height:30px; background-position:0px 0px;}
        .onball2 {width:25px; height:30px; background-position:-25px 0px;}
        .onball3 {width:25px; height:30px; background-position:-50px 0px;}
        .onball4 {width:25px; height:30px; background-position:-75px 0px;}
        .onball5 {width:25px; height:30px; background-position:-100px 0px;}
        .onball6 {width:25px; height:30px; background-position:-125px 0px;}
        .onball7 {width:25px; height:30px; background-position:-150px 0px;}
        .onball8 {width:25px; height:30px; background-position:-175px 0px;}
        .onball9 {width:25px; height:30px; background-position:-200px 0px;}
        .onball10 {width:25px; height:30px; background-position:0px -30px;}
        .onball11 {width:25px; height:30px; background-position:225px -30px;}
        .onball12 {width:25px; height:30px; background-position:-50px -30px;}
        .onball13 {width:25px; height:30px; background-position:-75px -30px;}
        .onball14 {width:25px; height:30px; background-position:-100px -30px;}
        .onball15 {width:25px; height:30px; background-position:-125px -30px;}
        .onball16 {width:25px; height:30px; background-position:-150px -30px;}
        .onball17 {width:25px; height:30px; background-position:-175px -30px;}
        .onball18 {width:25px; height:30px; background-position:-200px -30px;}
        .onball19 {width:25px; height:30px; background-position:-225px -30px;}
        .onball20 {width:25px; height:30px; background-position:0px -60px;}
        .onball21 {width:25px; height:30px; background-position:225px -60px;}
        .onball22 {width:25px; height:30px; background-position:-50px -60px;}
        .onball23 {width:25px; height:30px; background-position:-75px -60px;}
        .onball24 {width:25px; height:30px; background-position:-100px -60px;}
        .onball25 {width:25px; height:30px; background-position:-125px -60px;}
        .onball26 {width:25px; height:30px; background-position:-150px -60px;}
        .onball27 {width:25px; height:30px; background-position:-175px -60px;}
        .onball28 {width:25px; height:30px; background-position:-200px -60px;}
        .onball29 {width:25px; height:30px; background-position:-225px -60px;}
        .onball30 {width:25px; height:30px; background-position:0px -90px;}
        .onball31 {width:25px; height:30px; background-position:225px -90px;}
        .onball32 {width:25px; height:30px; background-position:-50px -90px;}
        .onball33 {width:25px; height:30px; background-position:-75px -90px;}
        .onball34 {width:25px; height:30px; background-position:-100px -90px;}
        .onball35 {width:25px; height:30px; background-position:-125px -90px;}
        .onball36 {width:25px; height:30px; background-position:-150px -90px;}
        .onball37 {width:25px; height:30px; background-position:-175px -90px;}
        .onball38 {width:25px; height:30px; background-position:-200px -90px;}
        .onball39 {width:25px; height:30px; background-position:-225px -90px;}
        .onball40 {width:25px; height:30px; background-position:0px -120px;}
        .onball41 {width:25px; height:30px; background-position:225px -120px;}
        .onball42 {width:25px; height:30px; background-position:-50px -120px;}
        .onball43 {width:25px; height:30px; background-position:-75px -120px;}
        .onball44 {width:25px; height:30px; background-position:-100px -120px;}
        .onball45 {width:25px; height:30px; background-position:-125px -120px;}
        .onball46 {width:25px; height:30px; background-position:-150px -120px;}
        .onball47 {width:25px; height:30px; background-position:-175px -120px;}
        .onball48 {width:25px; height:30px; background-position:-200px -120px;}
        .onball49 {width:25px; height:30px; background-position:-225px -120px;}
        .onball50 {width:25px; height:30px; background-position:0px -150px;}
        .onball51 {width:25px; height:30px; background-position:225px -150px;}
        .onball52 {width:25px; height:30px; background-position:-50px -150px;}
        .onball53 {width:25px; height:30px; background-position:-75px -150px;}
        .onball54 {width:25px; height:30px; background-position:-100px -150px;}
        .onball55 {width:25px; height:30px; background-position:-125px -150px;}
        .onball56 {width:25px; height:30px; background-position:-150px -150px;}
        .onball57 {width:25px; height:30px; background-position:-175px -150px;}
        .onball58 {width:25px; height:30px; background-position:-200px -150px;}
        .onball59 {width:25px; height:30px; background-position:-225px -150px;}
.offsprite {background:url(images/allballs_small_off2.png);}
        .offball1 {width:25px; height:30px; background-position:0px 0px;}
        .offball2 {width:25px; height:30px; background-position:-25px 0px;}
        .offball3 {width:25px; height:30px; background-position:-50px 0px;}
        .offball4 {width:25px; height:30px; background-position:-75px 0px;}
        .offball5 {width:25px; height:30px; background-position:-100px 0px;}
        .offball6 {width:25px; height:30px; background-position:-125px 0px;}
        .offball7 {width:25px; height:30px; background-position:-150px 0px;}
        .offball8 {width:25px; height:30px; background-position:-175px 0px;}
        .offball9 {width:25px; height:30px; background-position:-200px 0px;}
        .offball10 {width:25px; height:30px; background-position:0px -30px;}
        .offball11 {width:25px; height:30px; background-position:225px -30px;}
        .offball12 {width:25px; height:30px; background-position:-50px -30px;}
        .offball13 {width:25px; height:30px; background-position:-75px -30px;}
        .offball14 {width:25px; height:30px; background-position:-100px -30px;}
        .offball15 {width:25px; height:30px; background-position:-125px -30px;}
        .offball16 {width:25px; height:30px; background-position:-150px -30px;}
        .offball17 {width:25px; height:30px; background-position:-175px -30px;}
        .offball18 {width:25px; height:30px; background-position:-200px -30px;}
        .offball19 {width:25px; height:30px; background-position:-225px -30px;}
        .offball20 {width:25px; height:30px; background-position:0px -60px;}
        .offball21 {width:25px; height:30px; background-position:225px -60px;}
        .offball22 {width:25px; height:30px; background-position:-50px -60px;}
        .offball23 {width:25px; height:30px; background-position:-75px -60px;}
        .offball24 {width:25px; height:30px; background-position:-100px -60px;}
        .offball25 {width:25px; height:30px; background-position:-125px -60px;}
        .offball26 {width:25px; height:30px; background-position:-150px -60px;}
        .offball27 {width:25px; height:30px; background-position:-175px -60px;}
        .offball28 {width:25px; height:30px; background-position:-200px -60px;}
        .offball29 {width:25px; height:30px; background-position:-225px -60px;}
        .offball30 {width:25px; height:30px; background-position:0px -90px;}
        .offball31 {width:25px; height:30px; background-position:225px -90px;}
        .offball32 {width:25px; height:30px; background-position:-50px -90px;}
        .offball33 {width:25px; height:30px; background-position:-75px -90px;}
        .offball34 {width:25px; height:30px; background-position:-100px -90px;}
        .offball35 {width:25px; height:30px; background-position:-125px -90px;}
        .offball36 {width:25px; height:30px; background-position:-150px -90px;}
        .offball37 {width:25px; height:30px; background-position:-175px -90px;}
        .offball38 {width:25px; height:30px; background-position:-200px -90px;}
        .offball39 {width:25px; height:30px; background-position:-225px -90px;}
        .offball40 {width:25px; height:30px; background-position:0px -120px;}
        .offball41 {width:25px; height:30px; background-position:225px -120px;}
        .offball42 {width:25px; height:30px; background-position:-50px -120px;}
        .offball43 {width:25px; height:30px; background-position:-75px -120px;}
        .offball44 {width:25px; height:30px; background-position:-100px -120px;}
        .offball45 {width:25px; height:30px; background-position:-125px -120px;}
        .offball46 {width:25px; height:30px; background-position:-150px -120px;}
        .offball47 {width:25px; height:30px; background-position:-175px -120px;}
        .offball48 {width:25px; height:30px; background-position:-200px -120px;}
        .offball49 {width:25px; height:30px; background-position:-225px -120px;}
        .offball50 {width:25px; height:30px; background-position:0px -150px;}
        .offball51 {width:25px; height:30px; background-position:225px -150px;}
        .offball52 {width:25px; height:30px; background-position:-50px -150px;}
        .offball53 {width:25px; height:30px; background-position:-75px -150px;}
        .offball54 {width:25px; height:30px; background-position:-100px -150px;}
        .offball55 {width:25px; height:30px; background-position:-125px -150px;}
        .offball56 {width:25px; height:30px; background-position:-150px -150px;}
        .offball57 {width:25px; height:30px; background-position:-175px -150px;}
        .offball58 {width:25px; height:30px; background-position:-200px -150px;}
        .offball59 {width:25px; height:30px; background-position:-225px -150px;}
body{
    font-family: 'Bitstream Vera Sans', arial, Tahoma, 'Sans serif';
    font-size: 12px;
    padding: 0;
    background: white;
}
img {
    border:0;
}
div.sidetitle {
    text-decoration:underline;
    font-weight:bold;
}
:visited { color: blue; }
.input {
    font-family : Verdana,Arial,Helvetica,sans-serif;
    font-size : 2.5em;
}
h1 {
    margin-top : 0px;
    font-size : 1.4em;
}
#cent_align {
text-align: center;
}
#submit {
    font-family : Verdana,Arial,Helvetica,sans-serif;
    font-size : 2em;
}
#main {
    width: 50em;
    margin-top:10px;
    margin-left: auto;
    margin-right: auto;
    font-family : Verdana,Arial,Helvetica,sans-serif;
    font-size : 12px;
}
#mainbox {
    font-size: 11px;
    float:center;
    height: 160px;
    width: 230px;
    margin-right:0px;
    margin-left:0px;
    margin-top:10px;
    color :#000000;
    overflow: auto;
}
#mainbox a:hover {
    color :#659900;
    text-decoration: underline;
}

#normal {
font-family: "DeliciousHeavyRegular",Geneva,Verdana,"Lucida Sans","Lucida Grande","Lucida Sans Unicode",sans-serif;
font-size: 12px;
}
.chartbox {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color:#333;
    text-align: center;
    margin:auto;
    border:1px solid #333;
    padding:5px;
    padding-top:0px;
    overflow:hidden;
    background-color:#fff;
}
.chartbox h2{
    font-size: 14px;
    font-weight:bold;
    padding:0px;
    margin:5px 0px;
}
.barv{
    margin: 2px;
    float:left;
}
.barvvalue {
    padding:0px;
    margin:0px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: center;
}
.barh{
    margin: 4px;
    text-align:left;
    clear:both;
}
.barhvalue {
    padding:0px;
    margin:0px 5px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    overflow:hidden;
    float:left;
}
.barhcaption {
    padding:0px;
    margin:0px 5px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: right;
    overflow:hidden;
    float:left;
}
.barhimage {
    float:left;
}


.inline-list {
 border: 1px solid #000;
 margin: 2em;
 width: 80%;
 padding: 5px;
 }

.inline-list ul, .inline-list li {
 display: inline;
 margin: 0;
 padding: 0;
 color: #339;
 font-weight: bold;
 font-size: 1.2em;
 }
